version=3.6
;This file is automatically generated: 
;Don't edit this file, but you can transfer lines to machines.ini,
;which is always processed first.
;The format of both files is identical:
; 1.dll-name  2.type (1:generator, 2:effect), 3.glob_size, 4.track_size
; 5.which byte of track is note, 6.sample, 7.volume (negative numbers for non-multitrack machines)
; 8.max track number   9.attribute number, 10. short name
;
;Generators
;
;Effects
